<!DOCTYPE html>
<html>
  <head>
    <title>Form </title>
    <script>
      function formulari_enter(){

      }
    </script>
  </head>
  <body>
    <h2>Exercici amb formularis</h2>
    <form name="" action="index.html" method="post">
      <input type="text" name="enter" value=""> <input type="submit" name="calcular" value="Calcular">
  </body>
</html>
